
Redmine - Defect #22940

Why I received mail that contain underscore instead of space in from redmine.

2016-05-31 11:26 - Jong Hyuk

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 3.2.2

Description

I want to fix not displaying underscore.

how to fix..

help me please.

History

#1 - 2016-05-31 11:31 - Jong Hyuk

...

#2 - 2016-06-01 07:48 - Toshi MARUYAMA

- Status changed from New to Needs feedback

Please describe more details.

#3 - 2016-06-01 08:02 - Jong Hyuk

I received mail that underscore instead of space, like this.

mail

subject : [ABC_AAA_BBB_CCC_-_Bug_#1]_TEST_TEST

content :

Issue #1 has been updated by User Name Admin.

% Done changed from 20 to 50

so I want to remove underscore..

#4 - 2016-06-16 16:16 - Toshi MARUYAMA

You can know it cannot reproduce on redmine.org if you receive this mail.

#5 - 2019-06-02 05:50 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to Cant reproduce
